/* CSS Document */
Body
{	
	background:#A9A9A9;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


.Cab
{
	background:#2A5196;
	height:200px;
	width:100%;
	font: bold 14px "Lucida Grande", "Trebuchet MS", Verdana;
	color: #FFF;
	text-decoration: none;
}

.Contenido
{
	background:#FFFFFF;
	height:100%;
	width:100%;
	font: 12px "Trebuchet MS";
	color: #000;
	text-decoration: none;
}

.Fondo
{
	background:#EFF0F1;
	height:100%;
	width:100%;
	font: bold 14px "Lucida Grande", "Trebuchet MS", Verdana;
	color:#4D4948;
	text-decoration: none;
}

.Pie
{
	background:#4D4948;
	height:100px;
	width:100%;
	font: bold 14px "Lucida Grande", "Trebuchet MS", Verdana;
	color: #FFF;
	text-decoration: none;
}

.Local
{
	background:url(../image/local.jpg);
	height:151px;
	width:244px;
	font: bold 14px "Lucida Grande", "Trebuchet MS", Verdana;
	color: #FFF;
	text-decoration: none;
}


.Link
{
	font: bold 12px "Lucida Grande", "Trebuchet MS", Verdana;
	color: #FFFFFF;
	text-decoration: 0056A2;
}
.Link 
	A:Link 
{
	font: bold 12px "Lucida Grande", "Trebuchet MS", Verdana;
	color: #FFFFFF;
	text-decoration: underline;
}
.Link 
A:Visited 
{
	font: bold 12px "Lucida Grande", "Trebuchet MS", Verdana;
	color: #FFFFFF;
	text-decoration: underline;
}
.Link 
A:Hover 
{
	font: bold 12px "Lucida Grande", "Trebuchet MS", Verdana;
	color: #FFFFFF;
	text-decoration: none;
}
.Link
A:Active 
{
	font: bold 12px "Lucida Grande", "Trebuchet MS", Verdana;	color: #FFFFFF;
	text-decoration: underline;
}

/* LINK OPCIONES
*/

.Link_selects
{
	font: bold 12px "Lucida Grande", "Trebuchet MS", Verdana;
	color: #2A5196;
	text-decoration: none;
}
.Link_selects 
	A:Link 
{
	font: bold 12px "Lucida Grande", "Trebuchet MS", Verdana;
	color: #2A5196;
	text-decoration: none;
}
.Link_selects 
A:Visited 
{
	font: bold 12px "Lucida Grande", "Trebuchet MS", Verdana;
	color: #2A5196;
	text-decoration: none;
}
.Link_selects 
A:Hover 
{
	font: bold 12px "Lucida Grande", "Trebuchet MS", Verdana;
	color: #2A5196;
	text-decoration: underline;
}
.Link_selects
A:Active 
{
	font: bold 12px "Lucida Grande", "Trebuchet MS", Verdana;	color: #2A5196;
	text-decoration: none;
}


.Texto
{
	font-size:13px;
	font-weight: none;
	font-family:  "Trebuchet MS";
	color:#666666;
	text-decoration:none;
}

.Titulo
{
	font-size:12px;
	font-family:"Lucida Grande", "Trebuchet MS", Verdana;
	color:#F00;
	font-weight:bold;
}

.Titulo2
{
	font-size:12px;
	font-family:"Lucida Grande", "Trebuchet MS", Verdana;
	color:#2A5196;
	font-weight:bold;
}

.Local
{
	font-size:25px;
	font-weight: none;
	font-family:  Verdana;
	color:#000000;
	text-decoration:none;
}




